Conversations
List conversations
Most recently active first. Filter by `channel`, `status` and `assigned_to` (a user id).
GET
Most recently active first. Filter by channel, status and
assigned_to (a user id).
httpheader
AuthorizationBearer <token>channel?""Value in
""status?""Value in
""assigned_to?integerUser id of the assigned agent.
Range
1 <= valuelimit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Conversation
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/conversations'Example Response
{ "data": [ { "id": 0, "channel": "string", "channel_account_id": 0, "contact_id": 0, "status": "string", "assigned_user_id": 0, "unread_count": 0, "last_message_at": "string", "created_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}